{
  "name": "條件：光照小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_light_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p)$(thing)條件：光照/$ 小部件允許您（遠端）檢查連線的 $(l:programming/area)區域/$ 小部件中的方塊光照等級是否與配置的光照閾值相匹配。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_light_piece.png"
      ],
      "text": "$(italic)條件：光照小部件/$"
    }
  ]
}